/* mobile first =====================*/

@media (min-width: 576px){
    
}

@media (min-width: 768px){
    .career-block{
        margin-right: -8px;
        margin-left: -8px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
        -webkit-box-align: end;
        -webkit-align-items: flex-end;
           -moz-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end;
    }
    .career-block__left{
        max-width: 33.333333%;
        margin-left: 8.333333%;
        padding: 0 8px;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 33.333333%;
           -moz-box-flex: 0;
            -ms-flex: 0 0 33.333333%;
                flex: 0 0 33.333333%;
    }
    .career-block__right{
        max-width: 50%;
        margin-left: 8.333333%;
        padding: 0 8px;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 50%;
           -moz-box-flex: 0;
            -ms-flex: 0 0 50%;
                flex: 0 0 50%;
    }
    .main-section__item__title,
    .main-section__item__btn{
        display: none;
    }
    .menu-drop__btn{
        display: none;
    }
}

@media (min-width: 992px){
    
}

@media (min-width: 1200px){
    .mobile-visible{
        display: none;
    }
    .benefits-title.js-visible{
        -webkit-transform: translateX(-50px);
           -moz-transform: translateX(-50px);
            -ms-transform: translateX(-50px);
             -o-transform: translateX(-50px);
                transform: translateX(-50px);
        visibility: hidden;
        opacity: 0;
    }
    .nav-btn:hover:before,
    .nav-btn:hover:after{
        background: #38b7d6;
    }
    .animate__item{
        opacity: 0;
        visibility: hidden;
    }
    .animate__item.js-animate{
        opacity: 1;
        visibility: visible;
    }
    .main-section__slider{
        -webkit-transition: all 1s;
        -o-transition: all 1s;
        -moz-transition: all 1s;
        transition: all 1s;
    }
    .header,
    .main-content__scroll{
        -webkit-transition: all 1s;
        -o-transition: all 1s;
        -moz-transition: all 1s;
        transition: all 1s;
        -webkit-transition-delay: .8s;
           -moz-transition-delay: .8s;
             -o-transition-delay: .8s;
                transition-delay: .8s;
    }
    .main-title{
        -webkit-transform: scaleY(.25) translateY(-40px);
           -moz-transform: scaleY(.25) translateY(-40px);
            -ms-transform: scaleY(.25) translateY(-40px);
             -o-transform: scaleY(.25) translateY(-40px);
                transform: scaleY(.25) translateY(-40px);
        -webkit-transition: all 1s;
        -o-transition: all 1s;
        -moz-transition: all 1s;
        transition: all 1s;
        -webkit-transition-delay: 1.6s;
           -moz-transition-delay: 1.6s;
             -o-transition-delay: 1.6s;
                transition-delay: 1.6s;
    }
    .main-title.js-animate{
        -webkit-transform: scaleY(1) translateY(0);
           -moz-transform: scaleY(1) translateY(0);
            -ms-transform: scaleY(1) translateY(0);
             -o-transform: scaleY(1) translateY(0);
                transform: scaleY(1) translateY(0);
    }
    .main-content__footer{
        -webkit-transition: all 1s;
        -o-transition: all 1s;
        -moz-transition: all 1s;
        transition: all 1s;
        -webkit-transition-delay: 2.6s;
           -moz-transition-delay: 2.6s;
             -o-transition-delay: 2.6s;
                transition-delay: 2.6s;
    }
}

/* desktop first =====================*/

@media (max-width: 1199px){
    .mobile-hidden{
        display: none;
    }
    .header{
        padding: 38px 0;
    }
    .container{
        padding-right: 44px;
        padding-left: 44px;
    }
    .main-content{
        min-height: 694px;
        padding-bottom: 42px;
    }
    .main-title{
        margin-bottom: 90px;
        font-size: 90px;
        line-height: 1.11;
    }
    .main-btn{
        width: 294px;
    }
    .main-content__scroll{
        display: none;
    }
    .btn{
        min-width: 0;
        padding-right: 10px;
        padding-left: 10px;
    }
    .main-section__item__second{
        background-position: left top;
    }
    .section-title{
        margin-bottom: 48px;
    }
    .about-section{
        padding-top: 44px;
    }
    .about__section-content p{
        margin-bottom: 44px;
    }
    .about-img__content:before{
        right: -44px;
    }
    .about-img__wrap{
        margin-top: -34px;
    }
    .about-img__content{
        padding: 83px 124px 66px 88px;
    }
    .career-section{
        padding: 75px 0 15px 0;
    }
    .career-bg__wrap{
        width: 60%;
        padding: 0 !important;
    }
    .career-bg__inner{
        margin-left: 0 !important;
        padding-right: 0 !important;
    }
    .career-bg{
        height: 340px;
        -o-object-fit: cover;
           object-fit: cover;
    }
    .career-block__left{
        max-width: 37.5%;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 37.5%;
           -moz-box-flex: 0;
            -ms-flex: 0 0 37.5%;
                flex: 0 0 37.5%;
        margin-left: 0;
    }
    .career-img__wrap{
        margin-right: -16px;
    }
    .career-img{
        height: 358px;
        -o-object-fit: cover;
           object-fit: cover;
    }
    .career-block__right{
        max-width: 50%;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 50%;
           -moz-box-flex: 0;
            -ms-flex: 0 0 50%;
                flex: 0 0 50%;
        margin-left: 12.5%;
    }
    .career-btn{
        width: 100%;
        display: block;
    }
    .career-content{
        margin-bottom: 64px;
    }
    .benefits-slider__wrap{
        padding: 0;
    }
    .benefits-slider{
        margin: 0 -44px;
    }
    .benefits-slider .slick-list{
        padding-left: 88px;
    }
    .benefits-slider__prev,
    .benefits-slider__next{
        display: none;
    }
    .benefits-slider__content{
        padding-left: 22px;
    }
    .benefits-slider__title{
        margin-bottom: 12px;
    }
    .benefits-slider__text{
        font-size: 16px;
    }
    .benefits-section{
        padding: 51px 0;
    }
    .work-section{
        padding: 35px 0 0;
    }
    .benefits-slider__item__wrap{
        margin-left: -44px;
    }
    .benefits-slider:before,
    .benefits-slider:after{
        height: 100%;
        content: '';
        display: block;
        position: absolute;
        top: 0;
        pointer-events: none;
        z-index: 1;
    }
    .benefits-slider:before{
        background: #fff;
        width: 44px;
        left: 0;
    }
    .benefits-slider:after{
        background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
        background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
        background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0)),to(rgba(255,255,255,1)));
        background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
        background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
        background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
        width: 88px;
        right: 0;
    }
    .work-content{
        padding: 66px 88px 74px 88px;
    }
    .work-content:before{
        left: -44px;
    }
    .work-text__wrap{
        padding-top: 54px;
    }
    .work-text__wrap:after{
        display: none;
    }
    .principle-title{
        margin-bottom: 76px;
    }
    .principle-section{
        padding: 74px 0 30px 0;
    }
    .principle-item{
        margin-bottom: 76px;
        padding-right: 0;
    }
    .footer{
        padding: 50px 0;
    }
    .footer-developer{
        text-align: right;
    }
    .nav-link{
        padding: 17px 0;
        font-size: 24px;
    }
    .nav-link:before{
        display: none;
    }
}

@media (max-width: 991px){
    
}

@media (max-width: 767px){
    .container{
        padding-right: 20px;
        padding-left: 20px;
    }
    .header{
        padding: 20px 0 0;
    }
    .logo{
        width: 120px;
    }
    .main-section__slider{
        width: auto;
        height: auto;
        position: relative;
        z-index: 1;
    }
    .main-section__item__first:after{
        z-index: -1;
    }
    .menu-drop{
        z-index: 2;
    }
    .menu-drop__inner{
        padding: 80px 0 40px 0;
    }
    .menu-drop__btn{
        margin-top: 14px;
    }
    .nav-link{
        padding: 10px 0;
        line-height: 1.25;
        text-align: center;
    }
    .main-title{
        margin-bottom: 48px;
        font-size: 44px;
        line-height: 1.27;
    }
    .main-content{
        display: none;
    }
    .main-section__item{
        width: auto;
        position: relative;
        z-index: 0;
    }
    .main-section__item__second{
        background-position: left bottom;
    }
    .main-section__item__inner{
        min-height: 100vh;
        min-height: 100vh;
        min-height: 100vh;
        padding: 150px 0 25px 0;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
           -moz-box-orient: vertical;
           -moz-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
           -moz-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .main-btn{
        width: 100%;
    }
    h1{font-size: 120px;}
    h2{font-size: 28px;}
    h3{font-size: 21px;}
    h4{font-size: 22px;}
    h5{font-size: 20px;}
    h6{font-size: 18px;}
    .section-title{
        margin-bottom: 48px;
    }
    .section-title:after{
        margin-top: 22px;
    }
    .about-hidden{
        display: none;
    }
    .about-img__content:before{
        right: -20px;
        left: -20px;
    }
    .about-img__content{
        padding: 28px 0 23px 0;
    }
    .career-section{
        padding: 23px 0;
    }
    .career-img__wrap{
        margin-right: 0;
        text-align: center;
    }
    .career-img{
        max-width: 100%;
        width: auto;
        height: auto;
    }
    .career-block__left,
    .career-block__right{
        max-width: 100%;
        margin: 0;
    }
    .career-block__left{
        margin-bottom: 42px;
    }
    .career-bg__wrap{
        width: 100%;
        height: 264px;
        overflow: hidden;
    }
    .career-content{
        margin-bottom: 32px;
    }
    .benefits-section{
        padding: 20px 0 40px 0;
    }
    .benefits-slider:before,
    .benefits-slider:after{
        display: none;
    }
    .benefits-slider{
        margin: 0;
    }
    .benefits-slider__item__wrap{
        margin-left: 0;
        padding-right: 0;
    }
    .benefits-slider__item__wrap + .benefits-slider__item__wrap{margin-top: 34px;}
    .benefits-slider__title{
        margin-bottom: 6px;
    }
    .work-section{
        padding-top: 0;
    }
    .work-content{
        padding: 26px 0;
    }
    .work-content:before{
        right: -20px;
        left: -20px;
    }
    .work-text{
        margin-bottom: 30px;
    }
    .work-bg__wrap{
        width: auto;
        right: -20px;
        bottom: 0;
        left: -20px;
        bottom: 0;
    }
    .work-text__wrap{
        padding: 24px 0 0;
    }
    .work-section__hidden{
        display: none;
    }
    .principle-section{
        padding: 42px 0 22px 0;
    }
    .principle-item{
        margin-bottom: 34px;
    }
    .principle-footer__line{
        display: none;
    }
    .footer{
        padding: 15px 0 28px 0;
    }
    .footer-copyright{
        margin-bottom: 32px;
    }
    .footer-developer{
        text-align: left;
    }
}

@media (max-width: 575px){
    
}